/*-----Header css start-----*/
.menu_link nav > ul > li {
    position: relative;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    float: left;
}
.menu_link nav > ul > li > a {
    color: #ffffff;
    font-size: 14px;
    padding: 15px 30px;
    display: block;
    text-transform: uppercase;
    position: relative;
    overflow: hidden;
    font-weight: 700;
}
.menu_link nav > ul > li > a:before {
    position: absolute;
    content: '';
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 17px;
    width: 2px
}
.menu_link nav > ul > li.has-sub > a:before, .menu_link nav > ul > li:last-child > a:before {
    content: none
}
.menu_link {
    padding-right: 162px;
}
.menu_link nav > ul > li.has-sub:not(.drop-menu) > a {
    padding: 15px 30px 15px 60px;
    max-width: 250px;
}
.menu_link ul > li.active > a, .menu_link ul > li.active-submenu > a, .menu_link ul > li:hover > a {
    color: #ffffff;
    background: #017a6a;
}
.menu_link ul > li:hover > a > i.fa.fa-caret-down {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    transform: rotate(180deg);
    display: none;
}
.menu_link .submenu li {
    display: block;
    text-align: left;
    margin: 0;
    padding: 0;
    position: relative
}
.menu_link .submenu li a {
    text-transform: capitalize;
    padding: 14px 15px 14px 30px;
    font-size: 16px;
    color: #444444;
    line-height: 100%;
    display: block;
}
.menu_link .submenu {
    display: none;
    left: 0;
    position: absolute;
    width: 100%;
    text-align: left;
    border-radius: 0px;
    z-index: 10;
    background-color: #ffffff;
}
.menu_link .menu-level1 li .menu-level2 {
    left: 250px;
    top: 0;
    width: calc(100% - 700px) !important;
}
.menu_link .menu-level1 li .menu-level2 a {
    color: #000000
}
.menu_link li:hover .menu-level1, .menu_link .menu-level1 li:hover .menu-level2, .menu_link li:hover .megamenu {
    display: block;
}
.menu_link .submenu .menudrop {
    float: right;
    margin-top: 3px;
}
.menudrop {
    z-index: 1;
    border-radius: 50%;
    height: 20px;
    width: 20px;
    text-align: center;
    margin-left: 90px;
    line-height: 20px;
    margin-bottom: -1px;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    font-size: 14px;
    display: none !important
}
.menu_link ul > li.hidden, .togglebtn {
    display: none
}
.menu_link .submenu .menudrop:before {
    content: "\f0d7 ";
}
.menu_link .has-sub a.active .menudrop:before {
    content: '\f0d8'
}
.headmain {
    background: #31306a
}
.headmid {
    padding: 24px 0;
    background: #ffffff
}
.headcta {
    FONT-VARIANT: JIS04;
    height: auto;
    position: absolute;
    right: 0;
}
.headcta a {
    color: #ffffff;
    font-weight: 700;
    font-size: 16px;
    line-height: 100%;
    display: inline-block;
    padding: 14px 20px 14px 10px;
}
.headcta a:hover {
    color: #ffffff;
    background: #017a6a;
}
.headcta a > i {
    border-radius: 50%;
    height: 23px;
    width: 23px;
    text-align: center;
    font-size: 12px;
    line-height: 23px;
    margin-right: 8px;
    color: #ffffff;
    vertical-align: middle
}
.headcart > li {
    display: inline-block;
    position: relative;
    vertical-align: middle;
    border-right: 1px solid #d1d3d6
}
.headcart > li:last-child {
    border: 0
}
.headcart > li > a {
    color: #808286;
    line-height: 100%;
    display: block;
    padding: 10px 28px;
    font-size: 20px;
    cursor: pointer
}
.headcart {
    float: right;
    margin-top: 4px;
}
.cartcount {
    color: #ffffff;
    background: #bd1b20;
    font-weight: 700;
    font-size: 12px;
    text-align: center;
    display: block;
    min-height: 20px;
    min-width: 20px;
    border-radius: 50%;
    line-height: 19px;
    position: absolute;
    top: 0;
    right: 18px;
}
.prlogin {
    display: inline-block;
    vertical-align: middle;
    padding-left: 10px
}
.prlogin p {
    font-size: 14px;
    color: #515151;
    line-height: 100%
}
.prlogin span {
    display: block;
    font-size: 16px;
    color: #696969;
    font-weight: 700
}
.headcart li > a > img {
    vertical-align: middle
}
.headcart .logindiv > a {
    padding: 3px 0 3px 25px;
}
.headsearch {
    float: left;
    padding-left: 265px;
    width: 70.5%;
}
.searchbox button {
    float: left;
    width: 50px;
    padding: 12px;
    background: #8cc63e;
    color: #ffffff;
    font-size: 16px;
    border: 1px solid #8cc63e;
    cursor: pointer;
    border-radius: 0 3px 3px 0;
    height: 48px;
}
.searchbox input[type=text] {
    padding: 10px;
    border: 1px solid #dddddd;
    border-radius: 3px 0px 0 3px;
    box-shadow: 0px 1px 2.97px 0.03px rgba(101, 101, 101, 0.1);
    font-size: 16px;
    float: left;
    width: calc(100% - 50px);
    background: #ffffff;
    height: 48px;
}
.searchbox {
    display: inline-block;
    width: 100%
}
.headsocial li:last-child > a {
    padding-right: 0
}
.headmain > .container {
    position: relative;
}
.menu_link li.has-sub:not(.drop-menu) {
    position: static;
}
.menu_link li.has-sub:hover > a, .menu_link li.has-sub.active-submenu > a {
    color: #ffffff;
    background: #017a6a;
}
.menu_link li .menu-level1 {
    width: 250px;
    background: #eeeeee;
    padding: 90px 0 20px 0;
    min-height: 491px
}
.menuoverlay {
    position: relative;
    transition: all 500ms linear;
    -webkit-transition: all 500ms linear;
}
.menuoverlay:before {
    position: absolute;
    content: '';
    height: 100%;
    width: 100%;
    top: 0;;
    background: rgba(0, 0, 0, 0.75);
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 99;
}
.menuoverlay .mainheader {
    position: relative;
    z-index: 9999
}
.menu_link .menu-level1 li .menu-level2 li {
    width: 50%;
    display: inline-block;
    vertical-align: top;
    float: left;
    margin: 0;
    padding: 0;
}
.menu_link li.has-sub .megaimg {
    position: absolute;
    right: -90px;
    width: 291px !important;
    top: 80px;
}
.menu_link li.has-sub .megaimg > a {
    padding: 0 !important
}
.menu_link li:hover .megamenu {
    max-width: 1400px;
    position: absolute;
    padding: 0;
}
.menu_link li:hover .megamenu .wrapper {
    width: 100%;
    position: relative;
    z-index: 0;
}
.menulvl2_title {
    position: absolute;
    z-index: 1;
    font-size: 20px;
    color: #243149;
    text-align: left;
    width: 100%;
    font-weight: 600;
    padding: 30px 0 30px 30px;
}
.menulvl2_title:before {
    content: '';
    position: absolute;
    z-index: 0;
    width: 12px;
    height: 2px;
    background: #008775;
    bottom: 16px;
    left: 30px;
}
.menu_link .menu-level1 li .menu-level2 li:first-child {
    width: 100%
}
.menu_link li.has-sub.active-submenu ul {
    display: block;
}
.menu_link .menu-level1 li .menu-level2 {
    padding: 100px 0 25px 46px;
}
.menu_link .menu-level1 li .menu-level2 li:first-child a {
    font-size: 28px;
    color: #35346a;
    font-weight: 400;
    padding: 8px 0px;
}
.menu_link .menu-level1 li .menu-level2 li:first-child a:before {
    display: none;
}
.menu_link .menu-level1 li .menu-level2 a {
    color: #707070;
    font-size: 15px;
    position: relative;
    font-weight: 400;
    padding: 10px 0 10px 0;
}
.menu_link .menu-level1 li .menu-level2 li:hover a, .menu_link .menu-level1 li .menu-level2 li.active a {
    color: #017a6a;
    background: none;
}
.menu_link .menu-level1 li .menu-level2 a:before {
    position: absolute;
    content: "\f054";
    font-family: 'FontAwesome';
    font-size: 10px;
    color: #707070;
    left: 0px;
    font-weight: normal;
}
.menu_link .menu-level1 li .menu-level2 li:first-child {
    margin: 0 0 20px 0;
}
.menu_link .submenu .menudrop {
    float: right;
    margin-top: 0;
    position: absolute;
    top: 0;
    width: 20px;
    height: 46px;
    float: right;
    margin-left: 0;
    right: 15px;
    line-height: 46px;
}
.menu_link .submenu li a {
    position: relative;
}
.menu_link .menu-level1 > li:hover > a, .menu_link .menu-level1 > li.active-submenu > a {
    background-color: #ffffff;
    color: #017a6a;
    font-weight: 600;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.1)
}
.menu_link .menu-level1 li .menu-level2 li.megaimg a:before {
    display: none;
}
.menu_link ul.menu-level1 li.has-sub a i.fa.fa-caret-down.menudrop:after {
    position: absolute;
    content: "\f105";
    font-family: 'FontAwesome';
    font-size: 14px;
}
.menu_link ul.menu-level1 li.has-sub a i.fa.fa-caret-down.menudrop {
    font-size: 0px;
}
.menubrand {
    background: #f7f9fd;
    border-top: 1px solid #ecf0fa;
    padding: 30px 0;
    margin-top: -174px;
}
.shopbrand {
    color: #31306a;
    font-size: 18px;
    line-height: 100%;
    font-weight: 700;
    margin-bottom: 20px
}
.menu_link .menubrand li {
    padding: 0 5px
}
.menubrand .slick-slider {
    margin: 0 -5px
}
.menubrand .brandimg {
    height: 75px
}
.menubrand .container {
    padding-left: 370px;
    position: static
}
.menu_link .menu-level1 > li a {
    position: relative;
    z-index: 0
}
.menu_link .menu-level1 > li a:before {
    position: absolute;
    z-index: 0;
    background: #017a6a;
    content: '';
    width: 3px;
    height: 100%;
    top: 0;
    left: 0;
    display: none
}
.menu_link .menu-level1 > li a:after {
    position: absolute;
    z-index: 0;
    background: url(../images/ul-li-arrow.png) no-repeat 0 0;
    content: '';
    width: 6px;
    height: 16px;
    top: 14px;
    right: 8px;
    display: none;
}
.menu_link .menu-level1 > li:hover > a:before, .menu_link .menu-level1 > li.active-submenu > a:before, .menu_link .menu-level1 > li:hover > a:after, .menu_link .menu-level1 > li.active-submenu > a:after {
    display: block
}
.mainmenu {
    width: 100%;
    background: #008775;
    clear: both;
    margin: 0;
    padding: 0;
    float: left;
}
.nav-wrapper {
    display: none
}
/*hamberger menu and close animation */
#nav-icon3 {
    width: 14px;
    height: 14px;
    position: absolute;
    margin: 0;
    top: 18px;
    float: left;
    left: 20px;
    cursor: pointer;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
}
#nav-icon1 span, #nav-icon3 span, #nav-icon4 span {
    display: block;
    position: absolute;
    height: 2px;
    width: 100%;
    background: #ffffff;
    border-radius: 0;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}
/* Icon 3 */
#nav-icon3 span:nth-child(1) {
    top: 0px;
}
#nav-icon3 span:nth-child(2), #nav-icon3 span:nth-child(3) {
    top: 6px;
}
#nav-icon3 span:nth-child(4) {
    top: 12px;
}
.has-sub:hover #nav-icon3 span:nth-child(1) {
    top: 18px;
    width: 0%;
    left: 50%;
}
.has-sub:hover #nav-icon3 span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
.has-sub:hover #nav-icon3 span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.has-sub:hover #nav-icon3 span:nth-child(4) {
    top: 18px;
    width: 0%;
    left: 50%;
}
/*menu brands section styles*/
.head_brandslink {
    width: 100%;
    float: left;
    padding: 0 30px
}
.head_brandslink ul {
    width: 100%;
    float: left;
}
.head_brandslink ul li {
    width: 50%;
    float: left;
    text-align: left;
}
.head_brandslink ul li:hover {
    background: transparent !important
}
.head_brandslink ul li:hover a {
    color: #444444 !important;
    font-weight: 600 !important
}
.head_brandslink ul li.active a {
    color: #444444 !important;
    font-weight: 600 !important
}
.head_brandslink ul li:last-child {
    float: left !important;
    text-align: left
}
/*.head_brandslink ul li a{color: #444!important; text-decoration: none; font-weight: 300!important; padding:0 10px 0 30px!important}*/
.head_proj_mgmt_div {
    width: 100%;
    clear: both;
    border-top: 1px solid #e3e5e8;
    padding: 30px 60px
}
.head_proj_mgmt_div .sectiontitle {
    font-size: 20px;
    color: #008775;
    width: 100%;
    text-align: center
}
.head_proj_mgmt_div .sectiontitle:before, .head_proj_mgmt_div .sectiontitle:after {
    display: none
}
.head_proj_mgmt_div .smalltext {
    color: #393939;
    width: 100%;
    float: left;
    margin: 20px 0;
    font-size: 14px;
}
.head_proj_mgmt_div .proj_mgt_btn_div {
    background: #ecaa20;
    padding: 0px
}
.head_proj_mgmt_div .proj_mgt_btn_div i {
    display: block !important;
    display: inline-block;
    float: left;
    margin: 0 10px 0 0 !important;
    line-height: 50px
}
.submenu.menu-level2.list-unstyled .menulvl2_title {
    padding: 0;
    display: block;
    margin: 0 0 0 0;
    position: absolute;
    z-index: 0;
    left: 45px;
    top: 30px;
}
.submenu.menu-level2.list-unstyled .menulvl2_title:before {
    bottom: -14px;
    left: 0;
}
.otherlinkdiv {
    width: 450px;
    float: right;
    background: #ffffff;
    padding: 0 0 30px;
    border-left: 1px solid #e3e5e8;
    position: absolute;
    top: 0;
    right: 0;
}
.head_brandslink .menutitle {
    position: relative;
    z-index: 1;
    font-size: 20px;
    color: #243149;
    text-align: left;
    width: 100%;
    font-weight: 600;
    padding: 30px 0 30px 30px;
}
.head_brandslink .menutitle:before {
    content: '';
    position: absolute;
    z-index: 0;
    width: 12px;
    height: 2px;
    background: #008775;
    bottom: 16px;
    left: 30px;
}
/*
.head_brandslink ul{}
.head_brandslink ul li {margin: 0!important; padding: 0!important}
.head_brandslink ul li a{margin: 0; padding: 10px 0 10px 0!important}
*/
.cate1_list {
    width: 250px;
    float: left;
    background: #eeeeee
}
.cate1_list ul {
    width: 100%;
    float: left;
}
.cate1_list ul li {
    width: 100%;
    float: left;
}
.cate1_list ul li a {
    display: block !important;
    text-align: left;
    font-weight: 300 !important;
    color: #666666 !important;
    text-transform: none !important
}
.cate1_list ul li:hover a {
    color: #ffffff !important
}
/*menu brands section styles*/
.head_brandslink {
    width: 100%;
    float: left;
    padding: 0 30px
}
.head_brandslink ul {
    width: 100%;
    float: left;
    margin: 0 0 20px 0
}
.head_brandslink ul li {
    width: 50%;
    float: left;
    text-align: left;
}
.head_brandslink ul li.full-width {
    width: 100%;
}
.head_brandslink ul li:hover {
    background: transparent !important
}
.head_brandslink ul li:hover a {
    color: #017a6a !important;
    font-weight: 300 !important;
}
.head_brandslink ul li.active a {
    color: #444444 !important;
    font-weight: 600 !important
}
.head_brandslink ul li:last-child {
    float: left !important;
    text-align: left
}
.head_brandslink ul li a {
    color: #444444 !important;
    text-decoration: none;
    font-weight: 300 !important;
    padding: 10px 10px 10px 30px !important;
    float: left;
    width: 100%;
}
.head_brandslink ul li:hover a {
    background: transparent !important;
}
.head_proj_mgmt_div {
    width: 100%;
    clear: both;
    border-top: 1px solid #e3e5e8;
    padding: 30px
}
.head_proj_mgmt_div .sectiontitle {
    font-size: 20px;
    color: #008775;
    width: 100%;
    text-align: center
}
.head_proj_mgmt_div .sectiontitle:before, .head_proj_mgmt_div .sectiontitle:after {
    display: none
}
.head_proj_mgmt_div .smalltext {
    color: #393939;
    width: 100%;
    float: left;
    margin: 20px 0;
    font-size: 14px;
    text-align: center
}
.head_proj_mgmt_div .proj_mgt_btn_div {
    background: #ecaa20;
    padding: 0px
}
.head_proj_mgmt_div .proj_mgt_btn_div i {
    display: block !important;
    display: inline-block;
    float: left;
    margin: 0 10px 0 0 !important;
    line-height: 20px;
}
.head_proj_mgmt_div .proj_mgt_btn_div {
    background: #ecaa20;
    margin: 0 auto;
    float: none;
    position: relative;
    display: table;
    padding: 0;
    color: #ffffff;
}
.head_proj_mgmt_div .proj_mgt_btn_div a {
    background: #ecaa20;
    margin: 0 auto;
    float: none;
    position: relative;
    display: block;
    padding: 10px 20px;
    color: #ffffff;
    text-align: center;
}
.head_proj_mgmt_div .proj_mgt_btn_div a:hover {
    background: #008775;
}
.menu_link .submenu.megamenu {
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
}
/*responsive styles*/
@media screen and (max-width: 1100px) {
    .mobile_search {
        position: absolute;
        right: 0;
        top: 25px;
        display: block !important
    }
    body.js.m_menu_open .mobile_search {
        display: none !important
    }
    .nav-wrapper {
        display: block
    }
    .overlay {
        height: 100%;
        float: left;
        width: 100%;
        position: absolute;
        background: rgba(0, 0, 0, 0.9);
        z-index: 1;
        opacity: 0;
        top: 0
    }
    .nav-wrapper.show-menu .overlay {
        opacity: 1
    }
    .nav-wrapper.show-menu .js-nav-toggle {
        right: 10px;
    }
    .nav-wrapper.show-menu .js-nav-toggle {
        border: 0px solid #ffffff;
        z-index: 20;
        margin: 4px 0 0 0;
    }
    .nav-wrapper.show-menu .js-nav-toggle span:before, .nav-wrapper.show-menu .js-nav-toggle span:after {
        box-shadow: 0 0 0 1px #ffffff;
    }
    nav a.last-childcalllink {
        background: #ecaa20;
        color: #ffffff
    }
    .nav-wrapper {
        position: absolute;
        width: 100%;
        height: calc(100vh - 90px);
        z-index: 1;
        margin: 90px 0 0 0;
        transition: -webkit-transform 0.3s;
        transition: transform 0.3s;
        transition: transform 0.3s, -webkit-transform 0.3s;
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%);
    }
    .nav-wrapper.show-menu nav {
        width: 300px;
        z-index: 2;
    }
    .nav-wrapper.show-menu {
        -webkit-transform: none;
        transform: none;
    }
    .js-nav-toggle {
        position: absolute;
        top: 0;
        right: -60px;
        width: 43px;
        height: 40px;
        margin: -60px 0 0 15px;
        display: block;
        float: left;
        padding: 0;
        color: #008775;
        border: 0px solid #008775;
        z-index: 2;
    }
    .js-nav-toggle span {
        position: relative;
        background-color: #008775;
        height: 2px;
        display: block;
        width: 22px;
        margin: 17px auto 0;
        transition: all 0.4s;
        transition-delay: 0.3s;
    }
    .js-nav-toggle span:before, .js-nav-toggle span:after {
        content: '';
        position: absolute;
        display: block;
        width: 20px;
        height: 0;
        left: 1px;
        top: 50%;
        margin-top: -7px;
        transition: all 0.3s 0.3s;
    }
    .js-nav-toggle span:before {
        box-shadow: 0 14px 0 1px #008775;
    }
    .js-nav-toggle span:after {
        box-shadow: 0 0 0 1px #008775;
    }
    .show-menu .js-nav-toggle span {
        background-color: transparent;
    }
    .show-menu .js-nav-toggle span:before {
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }
    .show-menu .js-nav-toggle span:after {
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    .show-menu .js-nav-toggle span:before, .show-menu .js-nav-toggle span:after {
        margin-top: 0;
        box-shadow: 0 0 0 1px #334455;
    }
    nav {
        position: absolute;
        left: 0;
        top: 0;
        height: 100%;
        width: 100%;
        overflow-x: hidden;
        overflow-y: auto;
        box-shadow: 0 0 5px 1px #dddddd;
        background-color: #fafafa;
    }
    nav .nav-toggle {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        padding: 10px 0.6em;
        background: #008775;
        color: #ffffff;
        z-index: 100;
        cursor: pointer;
        transition: backgroun-color 0.2s;
    }
    nav .nav-toggle:hover {
        background: #008775;
    }
    nav .nav-toggle.back-visible .nav-back {
        opacity: 1;
    }
    nav .nav-toggle.back-visible .nav-title {
        -webkit-transform: translateX(40px);
        transform: translateX(40px);
    }
    nav .nav-title {
        position: absolute;
        left: 0;
        top: 13px;
        padding-left: 20px;
        transition: -webkit-transform 0.3s;
        transition: transform 0.3s;
        transition: transform 0.3s, -webkit-transform 0.3s;
    }
    nav .nav-back {
        display: inline-block;
        position: relative;
        width: 30px;
        height: 30px;
        vertical-align: middle;
        z-index: 1;
        opacity: 0;
        transition: opacity 0.2s;
    }
    nav .nav-back:before, nav .nav-back:after {
        content: '';
        position: absolute;
        top: 50%;
    }
    nav .nav-back:before {
        left: 50%;
        width: 9px;
        height: 9px;
        border: 2px solid currentcolor;
        border-right-color: transparent;
        border-bottom-color: transparent;
        -webkit-transform: translate(-50%, -50%) rotateZ(-45deg);
        transform: translate(-50%, -50%) rotateZ(-45deg);
    }
    nav .nav-back:after {
        left: 28%;
        width: 15px;
        height: 2px;
        background-color: currentcolor;
        margin-top: -1px;
    }
    nav a {
        display: block;
        position: relative;
        padding: 15px 20px;
        border-bottom: 1px solid #eeeeee;
        color: #353535;
        text-decoration: none;
        transition: color 0.15s, background-color 0.15s;
        font-size: 14px;
        text-transform: uppercase;
        font-weight: 600;
    }
    nav a:hover {
        color: #333333;
        background-color: #efefef;
    }
    nav ul {
        list-style: none;
        padding: 50px 0 0;
        transition: -webkit-transform 0.3s;
        transition: transform 0.3s;
        transition: transform 0.3s, -webkit-transform 0.3s;
        background-color: #fafafa;
        position: absolute;
        left: 0;
        top: 0;
        height: 100%;
        width: 100%;
    }
    nav ul ul {
        display: none;
        left: 100%;
    }
    nav li.has-dropdown > a {
        padding-right: 2.5em;
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
    }
    nav li.has-dropdown > a span {
        position: absolute;
        top: 50%;
        right: 20px;
        width: 10px;
        height: 10px;
        border: 2px solid #666666;
        border-left-color: transparent;
        border-top-color: transparent;
        -webkit-transform: translateY(-90%) rotateZ(-45deg);
        transform: translateY(-90%) rotateZ(-45deg);
        transition: -webkit-transform 0.3s;
        transition: transform 0.3s;
        transition: transform 0.3s, -webkit-transform 0.3s;
        -webkit-transform-origin: 100%;
        transform-origin: 100%
    }
    nav li.nav-dropdown-open ul {
        display: block;
    }
    nav ul li li.has-dropdown a {
        text-transform: capitalize
    }
    ul.menubrands {
        width: 100%;
        clear: both;
        float: left;
    }
    ul.menubrands li {
        width: 50%;
        float: left;
        max-width: 150px;
        text-align: center
    }
    ul.menubrands li img {
        max-width: 110px;
        margin: 0 auto;
        float: none;
        display: inline-block;
    }
    ul.menubrands li.lastbox a {
        padding: 29px 0.7em 28px;
    }
    ul.menubrands li.lastbox p {
        font-size: 12px;
    }
    body.js.m_menu_open {
        overflow: hidden
    }
}
@media screen and (max-width: 400px) {
    .nav-wrapper.show-menu nav {
        width: 100%;
    }
    ul.menubrands li {
        max-width: 100%;
    }
    .logo {
        max-width: 160px !important;
        margin: 10px 0 0 -80px !important
    }
}
@media screen and (min-width: 768px) {
    .drop-menu > .sub-menu {
        display: none;
    }
    .drop-menu:hover > .sub-menu {
        display: block;
        position: absolute;
        z-index: 1;
        background: #ffffff;
        list-style: none;
        text-align: left;
        box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
        width: 285px;
    }
    .drop-menu:hover > .sub-menu > li > a {
        color: #707070;
        padding: 10px 30px;
        display: block;
        border-bottom: 1px solid #e8e8e8;
    }
    .drop-menu:hover > .sub-menu > li:last-child > a {
        border-bottom: none;
    }
    .drop-menu:hover > .sub-menu > li:hover > a,
    .drop-menu:hover > .sub-menu > li.current-menu-item > a {
        color: #ffffff;
    }
}
